Subject: Re: xntpd udp relay

From: [email-masked] (James Seymour)
Date: Wed, 14 Jun 2000 11:14:58 -0400 (EDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

In message <[email-masked]>,
Ted Keller <[email-masked]> wrote:
[snip]
> 
> On the second question, where do I get my time from?  Consider acquiring
> an internal time source (GPS system or equivalent).  They are relatively
> inexpensive and help solve the problem of trusting internet sources for
> this function. ...
[snip]

Just to clarify (IOW: I'm not disagreeing with Ted): NTP is highly
resistant to spoofing.  Particularly if you select several servers
against which to sync.  And even if it does get spoofed: the client
code will not make drastic changes in your system's idea of what the
present time is all at once.  Instead, it will "slew" the clock
gradually.  The point there being that it is hoped the Admin will
notice the error before the clock gets slewed out to sometime in the
next millennium :-).

Regards,
Jim
-- 
Jim Seymour                         | Medar, Inc.
[email-masked]                  | 24775 Crestview Ct.
Systems & Network Administrator     | Farmington Hills, MI. 48335
                                    | FAX: (248)477-8897